@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/Light/OpenSans-Light.eot?v=1.1.0");
	src: url("../fonts/Light/OpenSans-Light.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Light/OpenSans-Light.woff2?v=1.1.0") format("woff2"), url("../fonts/Light/OpenSans-Light.woff?v=1.1.0") format("woff"), url("../fonts/Light/OpenSans-Light.ttf?v=1.1.0") format("truetype"), url("../fonts/Light/OpenSans-Light.svg?v=1.1.0#Light") format("svg");
	font-weight: 300;
	font-style: normal;
}
/* END Light */
/* BEGIN Light Italic */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?v=1.1.0");
	src: url("../fonts/LightItalic/OpenSans-LightItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/LightItalic/OpenSans-LightItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/LightItalic/OpenSans-LightItalic.woff?v=1.1.0") format("woff"), url("../fonts/LightItalic/OpenSans-LightItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/LightItalic/OpenSans-LightItalic.svg?v=1.1.0#LightItalic") format("svg");
	font-weight: 300;
	font-style: italic;
}
/* END Light Italic */
/* BEGIN Regular */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/Regular/OpenSans-Regular.eot?v=1.1.0");
	src: url("../fonts/Regular/OpenSans-Regular.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Regular/OpenSans-Regular.woff2?v=1.1.0") format("woff2"), url("../fonts/Regular/OpenSans-Regular.woff?v=1.1.0") format("woff"), url("../fonts/Regular/OpenSans-Regular.ttf?v=1.1.0") format("truetype"), url("../fonts/Regular/OpenSans-Regular.svg?v=1.1.0#Regular") format("svg");
	font-weight: normal;
	font-style: normal;
}
/* END Regular */
/* BEGIN Italic */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/Italic/OpenSans-Italic.eot?v=1.1.0");
	src: url("../fonts/Italic/OpenSans-Italic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Italic/OpenSans-Italic.woff2?v=1.1.0") format("woff2"), url("../fonts/Italic/OpenSans-Italic.woff?v=1.1.0") format("woff"), url("../fonts/Italic/OpenSans-Italic.ttf?v=1.1.0") format("truetype"), url("../fonts/Italic/OpenSans-Italic.svg?v=1.1.0#Italic") format("svg");
	font-weight: normal;
	font-style: italic;
}
/* END Italic */
/* BEGIN Semibold */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/Semibold/OpenSans-Semibold.eot?v=1.1.0");
	src: url("../fonts/Semibold/OpenSans-Semibold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Semibold/OpenSans-Semibold.woff2?v=1.1.0") format("woff2"), url("../fonts/Semibold/OpenSans-Semibold.woff?v=1.1.0") format("woff"), url("../fonts/Semibold/OpenSans-Semibold.ttf?v=1.1.0") format("truetype"), url("../fonts/Semibold/OpenSans-Semibold.svg?v=1.1.0#Semibold") format("svg");
	font-weight: 600;
	font-style: normal;
}
/* END Semibold */
/* BEGIN Semibold Italic */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?v=1.1.0");
	src: url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.woff?v=1.1.0") format("woff"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/SemiboldItalic/OpenSans-SemiboldItalic.svg?v=1.1.0#SemiboldItalic") format("svg");
	font-weight: 600;
	font-style: italic;
}
/* END Semibold Italic */
/* BEGIN Bold */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/Bold/OpenSans-Bold.eot?v=1.1.0");
	src: url("../fonts/Bold/OpenSans-Bold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/Bold/OpenSans-Bold.woff2?v=1.1.0") format("woff2"), url("../fonts/Bold/OpenSans-Bold.woff?v=1.1.0") format("woff"), url("../fonts/Bold/OpenSans-Bold.ttf?v=1.1.0") format("truetype"), url("../fonts/Bold/OpenSans-Bold.svg?v=1.1.0#Bold") format("svg");
	font-weight: bold;
	font-style: normal;
}
/* END Bold */
/* BEGIN Bold Italic */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?v=1.1.0");
	src: url("../fonts/BoldItalic/OpenSans-BoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/BoldItalic/OpenSans-BoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/BoldItalic/OpenSans-BoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/BoldItalic/OpenSans-BoldItalic.svg?v=1.1.0#BoldItalic") format("svg");
	font-weight: bold;
	font-style: italic;
}
/* END Bold Italic */
/* BEGIN Extrabold */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?v=1.1.0");
	src: url("../fonts/ExtraBold/OpenSans-ExtraBold.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBold/OpenSans-ExtraBold.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBold/OpenSans-ExtraBold.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBold/OpenSans-ExtraBold.svg?v=1.1.0#ExtraBold") format("svg");
	font-weight: 800;
	font-style: normal;
}
/* END Extrabold */
/* BEGIN Extrabold Italic */
@font-face {
	font-family: 'Open Sans';
	src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?v=1.1.0");
	src: url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.eot?#iefix&v=1.1.0") format("embedded-opentype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff2?v=1.1.0") format("woff2"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.woff?v=1.1.0") format("woff"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.ttf?v=1.1.0") format("truetype"), url("../fonts/ExtraBoldItalic/OpenSans-ExtraBoldItalic.svg?v=1.1.0#ExtraBoldItalic") format("svg");
	font-weight: 800;
	font-style: italic;
}
/* END Extrabold Italic */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: 'Open Sans', sans-serif;
	background-image:url(../images/bg.jpg);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size:100%;
}
.content-area{
	min-height:50vh;
}
.content-area ul li {
	background: rgba(0, 0, 0, 0) url("../images/aroow.png") no-repeat scroll 3px 12px;
	display: block;
	padding-bottom: 5px;
	padding-left: 22px;
	padding-top: 5px;
	font-size:100%;
	line-height:22px;
}
.content-area ul li ul li {
	background: rgba(0, 0, 0, 0) url("../images/link-arrow.png") no-repeat scroll 3px 12px;
	display: block;
	padding-bottom: 5px;
	padding-left: 22px;
	padding-top: 5px;
	font-size:100%;
	line-height:22px;
}
.content-area ol {
	line-height: 22px;
	margin: 0 0 0 20px;
	padding: 0;
}
.content-area ol li {
	background-image: none;
	line-height: 30px;
	list-style-type: decimal;
	margin-bottom: 0;
	font-size:100%;
	line-height:22px;
}
.content-area h3 {
	font-size:100%;
	font-weight: 100;
	color:#f77c24;
	margin-bottom:15px;
	margin-top:15px;
	font-weight:600;
}
.content-area p, span {
	text-align:justify;
	line-height:22px;
}
.content-area table {
	width:100%;
	border-collapse:collapse;
}
.content-area table th {
	padding:10px;
	border:#eceeef 1px solid;
	font-weight:bold;
	background-color:#ff942a;
	color:#FFF;
	text-align:left;
}
.content-area table td {
	padding:10px;
	border:#eceeef 1px solid;
}
.content-area table td a {
	color:#333;
	display:block;
}
.content-area table td a:hover {
	color:#ff0000;
	display:block;
	text-decoration: underline;
}
/* provide some minimal visual accomodation for IE8 and below */
	.content-area table tr {
	background-color: #fff;
}
/*  Define the background color for all the ODD background rows  */
	.content-area table tr:nth-child(odd) {
	background-color: #fff;
}
/*  Define the background color for all the EVEN background rows  */
	.content-area table tr:nth-child(even) {
	background-color: #f2f2f2;
}
.content-area caption {
	color: #777;
	padding-bottom: 8px !important;
	padding-top: 8px !important;
	text-align: left;
}
.accebility-bg {
	background-color:#b2dbea;
	border-bottom: 1px solid #e4e4e4;
}
.search-box {
	position:absolute;
	right:0px;
	top:3px;
}
.search-box ul {
	float:left;
}
.search-box ul li {
	float:left;
	list-style:none;
	margin: 0 10px;
	color:#FFF;
	font-weight:600;
}
.search-box ul li span {
	margin:3px 10px;
	float:left;
}
.search {
	padding:5px 20px 5px 5px;
	background:#f1f1f1;
	border:1px solid #d1cece;
	width:160px;
	height:27px;
}
.search-buttion {
	background: #f1f1f1 url(../images/search.png)no-repeat center;
	width: 30px;
	position: absolute;
	bottom:3px;
	right:8px;
	height: 25px;
	border: none;
	top:11px;
	font-size:90%;
	color:#333;
	text-indent:-9999px;
}
.search input {
	color:#333;
}
/*** Menu Style CSS Start***/
.navigation-bg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff942a+0,feb369+100 */
background: #067680; /* Old browsers */
	background: -moz-linear-gradient(top, #067680 0%, #067680 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #067680 0%, #067680 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #0088bb 0%, #4cabcf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	width: 100%;
}
.logo img {
	float:left;
	margin-top:12px;
}
.logo h1 {
	font-size:150%;
	font-weight:700;
	margin-top:25px;
}
.logo h1 a {
	color:#000;
}
.logo p {
	font-size: 110%;
	text-align: center;
	font-weight: 500;
	margin-top: 10px;
}
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul, 
.sf-menu li.sfHover > ul {
	display: block;
}
.sf-menu a {
	display: block;
	position: relative;
	font-size:90%;
	white-space: normal;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 15em;
    max-width: 17em;
}
.sf-menu a {
	text-decoration: none;
}
.sf-menu a {
	color: #fff;
	font-weight:600;
}
.sf-menu li {
	background-image:url(../images/menu-border.jpg);
	background-position:right;
	background-repeat:no-repeat;
	white-space: nowrap; 
	/* no need for Supersubs plugin */
	/*padding:15px 35px;*/
	padding:15px 21px;

}
.sf-menu ul li {
	background: #4cabcf;
	padding:10px 15px;
	border-bottom:1px solid #fff;
}

.sf-menu ul ul li {
background: #4cabcf;
}

.sf-menu li:hover, .sf-menu li.sfHover {
	background: #0785b5;
}

.sf-menu li:nth-last-child(1) {
background-image:none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
padding-right: 2.5em;
}

/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after, .sf-arrows > li:hover > .sf-with-ul:after, .sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after, .sf-arrows ul li:hover > .sf-with-ul:after, .sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
/*** Menu Style CSS End***/
.logo-top-back {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fbefe3+0,ffffff+100 */
	background: #fbefe3; /* Old browsers */
	background: -moz-linear-gradient(top, #fbefe3 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #fbefe3 0%, #ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e5f3f8 0%, #ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	width:100%;
}
.header-img-m {
	margin-top:10px;
}
/*What's New */
.whats-new {
	padding:0px;
	width:100%;
	height:265px;
	border:1px solid #e8e8e8;
	font-size:90%;
}
.heading-whats-new {
	font-weight:400;
	margin:0px;
	padding:10px 10px 10px 10px;
	color:#fff;
	/*background-color:#b2dbea;*/
	background: linear-gradient(to bottom, #0088bb 0%, #4cabcf 100%);
	font-size:150%;
	margin-top:15px;
}
.v-all {
	padding:10px;
	float: right;
}
.play-pause-control-m {
	position: absolute;
	right: 0;
	top: 5px;
}
.n-play-pause {
	margin:15px 20px 0px 5px;
	line-height:30px;
}
.n-play-pause a {
	padding-right:5px;
	color:#fff;
}
.n-play-pause a:hover {
}
#vertical-ticker {
	height:235px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#vertical-ticker li {
	padding:15px 10px;
	display:block;
	border-bottom:1px solid #ddd;
	text-align: left;
	font-size:100%;
	font-weight: normal;
	float:left;
	line-height:20px;
	width:100%;
}
#vertical-ticker li span {
	width:90%;
	padding:0px 10px 0px 0px;
	display:block;
	text-align: left;
	font-size:100%;
	font-weight: 600;
	float:left;
	line-height:20px;
	color:#b1b1b1;
}
/* Wahts New End */
#vertical-ticker li:nth-child(even) {
	background: #fff
}
#vertical-ticker li:nth-child(odd) {
	background: #eeeeee
}
/* slide */
.slide {
	padding-left: 0;
	padding-right: 0;
	margin-top:15px;
}
/* slide End */

/* body Content */
.content-area {
}
.content-area h1 {
	font-size:150%;
	font-weight: 100;
	color:#f77c24;
}
.content-area p {
	font-size:100%;
	line-height:22px;
	margin-top:20px;
	text-align:justify;
}

.content-area span {
}

.content-area span a {
	font-size:100%;
	line-height:22px;
	margin-top:20px;
	color:#c00808;
	text-decoration:underline;
}
.content-area span a:hover {
	text-decoration: none;
}
.content-area h2 {
	font-size:160%;
	font-weight: 500;
	color:#0088bb;
	margin-bottom:15px;
}
.content-area h3 {
	font-size:115%;
	font-weight: 500;
	color:#0088bb;
	margin-bottom:15px;
}
.content-area p, span {
	font-size:100%;
	line-height:22px;
}
/* body Content end */

.footer-logo-bg {
	background:#ececec;
	margin-top:15px;
}
.footer-logo li {
	padding:10px 10px;
	display: inline-block;
	text-align:center;
	background-image:url(../images/footer-line.jpg);
	background-position:right;
	background-repeat:no-repeat;
}
.footer {
	list-style:none;
	padding:21px 0 4px 0;
	text-align:center;
	width:100%;
	position:relative; top: -13px;

}

.footer li {
	font-size:100%;
	display:inline;
	border-right:1px solid #ccc;
}

.footer li:last-child {
border-right:none
}

.footer li a {
	color:#d4d3d3;
	text-decoration:none;
	padding:0 12px;
	font-size:100%;
}
.footer li a:hover {
	color:#adadad;
	text-decoration: underline;
}
.footer-left {
	float:left;
	font-size:74% !important;
	/*line-height:23px; */
	padding-top:21px !important;
	width:100%;
	color:#8f8c8c;
	text-align:center;
}
.footer-left1 
{
    float: left;
	font-size:74% !important;
	line-height:30px;
	
	text-align:right;
	color:#8f8c8c;
	}

/*.footer-left span{padding-right:5px;} */
.footer-right {
	float: right;
	font-size:74% !important;
	line-height:30px;
	text-align:right;
	color:#8f8c8c;
}
.press-right-m {
padding-right:0px;
}

.breadcrum-margin-top {
margin-top:15px;
}

.left-menu {
	background-color: #329fc8;
	overflow: hidden;
	margin: 30px auto 0px;
	height: auto;
}
.left-menu ul {
	list-style:none;
	margin:0;
	padding:0;
}
/*.left-menu ul li{border-bottom:1px solid #d5d5d5; padding:10px 5px;}*/
.left-menu ul li a {
	font-size:95%;
}
.left-menu ul li:hover {
	background-color: #0088bb;
}
.hedings-m {
	background:#f1f1f1;
	display:block;
	padding:10px 5px;
}
.top-menu, .top-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.top-menu li {
	position: relative;
}
.top-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.top-menu > li {
	float: left;
}
.top-menu li:hover > ul, .top-menu li.sfHover > ul {
	display: block;
}
.top-menu a {
	display: block;
	position: relative;
	font-size:80%;
}
.top-menu ul ul {
	top: 0;
	left: 100%;
}
/*** DEMO SKIN ***/
.top-menu {
	float: right;
}
.top-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 1em; /* allow long menu items to determine submenu width */
}
.top-menu a {
	text-decoration: none;
}
.top-menu a {
	color: #fff;
}
.top-menu li {
	border-right: 1px solid #CCC;
	white-space: nowrap; /* no need for Supersubs plugin */
	padding:4px 15px;
}
.top-menu ul li {
	background: #66b7d6;
	padding:10px 10px;
	border-bottom:1px solid #fff;
}
.top-menu ul ul li {
	background: #66b7d6;
}
.top-menu li:hover, .top-menu li.sfHover {
	background: #0088bb;
}
.top-menu ul .hight-contrast {
	background-color: #333 !important;
	color: #fff;
}
.top-menu li:last-child {
	border-right: none;
}
/*** arrows (for all except IE7) **/
.sf-arrows1 .sf-with-ul {
	padding-right: 0.5em;
}
/* styling for both css and generated arrows */
.sf-arrows1 .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: -1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
	margin-right:4px;
}
.sf-arrows1 > li > .sf-with-ul:focus:after, .sf-arrows1 > li:hover > .sf-with-ul:after, .sf-arrows1 > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows1 ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows1 ul li > .sf-with-ul:focus:after, .sf-arrows1 ul li:hover > .sf-with-ul:after, .sf-arrows1 ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
.sf-menu li:nth-child(6) ul ul {
    top: 0;
    left: auto;
    right: 100%;
}
.sf-menu li:nth-child(7) ul ul {
    top: 0;
    left: auto;
    right: 100%;
}
.last-font {
	color:#333 !important;
}
.last-font:hover {
	color:#fff !important;
}
.top-menu input {
	font-size:80%;
}
caption {
	color: #777;
	padding-bottom: 8px !important;
	padding-top: 8px !important;
	text-align: left;
}
.nos {
	background-color: #feef58;
	border-bottom: 5px solid #cc6666;
	color: #000000;
	font-size: 85%;
	line-height: 18px;
	padding: 2px;
	text-align: center;
}
#carouselButtons {
	bottom: 5px;
	margin-left: 5px;
	position: absolute;
	z-index: 9999;
}
.left-sidebar {
	margin:0px;
	padding:0px;
}
.left-sidebar h3 {
	background-color: #66b7d6;
	color: #fff;
	font-size: 110%;
	font-weight: 500;
	line-height: 36px;
	padding-left: 10px;
}
.left-sidebar ul {
	margin:0px;
	padding:0px;
	border: 1px solid #fff;
}
.left-sidebar ul li a {
	background:url("../images/pattern.png") no-repeat scroll 3px 12px;
	display: block;
	padding-bottom: 8px;
	padding-left: 22px;
	padding-top: 8px;
	font-size:100%;
	line-height:22px;
	border-bottom:1px solid #fff;
	color: #FFF;
}
.left-sidebar ul li a:hover {
	/*background:#ff942a url("../images/left-menu-icons.png") no-repeat scroll 3px 12px url("../images/left-menu-icons.png") no-repeat scroll 3px 12px;*/
	/*background: #ff942a url("../images/left-menu-icons.png") no-repeat scroll 3px 12px;*/
    display: block;
	/*padding-bottom: 5px;
    padding-left: 22px;
    padding-top: 5px;*/ font-size:100%;
	line-height:22px;
	border-bottom:1px solid #fff;
	text-decoration:none;
}
.left-sidebar ul li a:active {
	/*background: #FE9867 url("../images/left-menu-icons.png") no-repeat scroll 3px 12px;*/
    display: block;
	/*padding-bottom: 5px;
    padding-left: 22px;
    padding-top: 5px;*/ font-size:90%;
	line-height:22px;
	border-bottom:1px solid #fff;
	text-decoration:none;
	color:#fff;
}
.left-heading {
}
.left-heading h3 {
	background-color: #66b7d6;
	color: #fff;
	font-size: 110%;
	font-weight: 500;
	line-height: 36px;
	padding-left: 10px;
}
.left-heading h3 a {
	background-color: #0088bb;
	color: #fff;
	font-size: 120%;
	font-weight: 500;
	line-height: 36px;
	padding-left: 10px;
	display:block;
	margin-top:7px;
}
/*------------------------------------------------------------------------Start Gallery page ------------------------------------------------------*/

.photo_gallery {
	margin: 12px 5px 0 5px;
}
.photo_item {
	float: left;
	margin: 12px;
	background: #e5e5e5;
	overflow: hidden;
}
.photo_item a.photo_item_link {
	display: block;
	width: 245px;
	height:170px;
	border: 8px solid #e5e5e5;
}
.photo_item a.photo_item_link:hover {
	border: 8px solid #0088bb;
}
/*.view-all{float:right; margin-right:20px; background-color:#CCC; padding:5px;}*/
.view-all {
	float: right;
	margin-top: -23px;
	/* background-color: #f1f1f1; */
    padding: 5px;
	font-size: 78%;
}
.viewall a {
	/* background-color: #f1f1f1; */
    padding: 5px;
	font-size: 85%;
	padding: 5px;
	position: absolute;
	z-index: 666666;
	right: 16px;
	top: 28px;
}
.gallery-img-title {
	background-color: #f9f9f9;
	float: left;
	height: 100%;
	min-height: 100px;
	padding: 10px;
	width: 245px;
}
.tender {
	width:185px !important;
}
.background-white {
	background-color:#FFF;
	width: 100%;
}
.background-dark-black {
	background-color:#242425;
}
.background-dark-gray {
	background-color:#2a2a2c;
}
.chart-point1 {
	background-color:#eeeeee;
	width:100%;
	padding-bottom:65px;
}
.chart-point img {
	margin:10px 10px 0px 0px;
	float:left;
}
.point {
	width:70%;
	float:right;
}
.home-dashboard ul li {
	background: rgba(0, 0, 0, 0) url("../images/aroow.png") no-repeat scroll 3px 12px;
	display: block;
	padding-bottom: 5px;
	padding-left: 22px;
	padding-top: 5px;
	font-size:85%;
	line-height:24px;
}
.home-dash {
	float:left;
}
.buttons-b h3 {
	background:#b2dbea url(../images/buttons-blue-bg.jpg);
	background-repeat:no-repeat;
	font-size: 140%;
	line-height: 45px;
	padding-left: 40px;
	border-bottom: 1px solid #b2dbea;
}
.buttons-b h3 a {
	display:block;
	color: #fff;
}
.print {
	position: absolute;
	right: 30px;
	top: 25px;
}
.mt-news ul {
	background-position: -1000px center;
	background-repeat: no-repeat;
}
.mt-news li {
	background: rgba(0, 0, 0, 0) url("../images/bullet3.png") no-repeat scroll left 11px;
	float: left;
	padding-left: 5px;
}
.mt-news li a {
	color: #039;
}
.modern-ticker {
	font-size: 16px;
	height: 92px;
	line-height: 30px;
	margin-left: 1.5%;
	margin-top: 13px;
	overflow: hidden;
	padding: 2px 5px 2px 2px;
	position: relative;
	width: 97%;
}
.modern-ticker a {
	cursor: pointer;
	text-decoration: none;
}
.modern-ticker ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.modern-ticker ul li {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	list-style: outside none none;
}
.mt-news {
	margin-left: 25px;
	width: 96% !important;
}
.mt-controls {
	background-position: -1000px center;
	background-repeat: no-repeat;
	height: 100%;
	margin-left: 2px;
	width: 96%;
}
.mt-controls {
	display: block;
}
.mt-prev {
	background: rgba(0, 0, 0, 0) url("../images/prev-icon.png") no-repeat scroll left top;
	height: 25px;
	left: 0;
	position: absolute;
	top: 35px;
	width: 16px;
	cursor:pointer;
}
.mt-next {
	background: rgba(0, 0, 0, 0) url("../images/next-icon.png") no-repeat scroll left top;
	height: 25px;
	position: absolute;
	right: 0;
	top: 35px;
	width: 16px;
	cursor:pointer;
}
.indian-flag {
	margin-left:15px;
}
.indian-flag .img {
	margin-top:5px;
	float:left;
	margin-right:5px;
}
.indian-flag p {
	float:left;
	font-size:90%;
	line-height:30px;
}
.gallery-img-home .item>img {
	width: 100% !important;
	height: auto;
}
.hidethis {
	height: 1px;
	left: 0;
	overflow: hidden;
	position: absolute;
	width: 1px;
}
.contact-show a {
	height:25px;
	line-height:25px;
}
.slave label {
	display: none;
}
#cssmenu1, #cssmenu1 ul, #cssmenu1 ul li, #cssmenu1 ul li a {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu1 ul li a {
	border-bottom:1px solid rgba(60, 118, 61, 0.35);
	background: url(../images/arrow-hover.png) no-repeat 10px 12px !important;
}
#cssmenu1 {
	color: #ffffff;
	background:linear-gradient(to bottom, #ff942a 0px, #ff942a 100%);
	margin-top: 34px;
}
#cssmenu1 ul ul {
	display: none;
	background:#ff942a;
}
.align-right {
	float: right;
}
#cssmenu1 > ul > li > a {
	padding: 10px 0 10px 25px;
	cursor: pointer;
	z-index: 2;
	font-weight: normal;
	text-decoration: none;
	color: #ffffff;
}
#cssmenu1 > ul > li > a:hover, #cssmenu1 > ul > li.active > a, #cssmenu1 > ul > li.open > a {
	background: #b73708;
}
#cssmenu1 > ul > li:last-child > a {
}
.holder {
	width: 0;
}
#cssmenu1 > ul > li.last > a {
	border-bottom: 1px solid #ff942a;
	height: 0;
	position: absolute;
	top: 0;
	right: 0;
}
.holder::after, .holder::before {
	display: block;
	position: absolute;
	content: "";
	width: 6px;
	height: 6px;
	right: 20px;
	z-index: 10;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.holder::after {
	top: 17px;
	border-top: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
}
#cssmenu1 > ul > li > a:hover > span::after, #cssmenu1 > ul > li.active > a > span::after, #cssmenu1 > ul > li.open > a > span::after {
	border-color: #eeeeee;
}
.holder::before {
	top: 18px;
	border-top: 2px solid;
	border-left: 2px solid;
	border-top-color: inherit;
	border-left-color: inherit;
}
#cssmenu1 ul ul li a {
	cursor: pointer;
	padding: 10px 20px;
	z-index: 1;
	text-decoration: none;
	color: #eeeeee;
	background: #ff942a;
	padding-left: 40px;
	border-bottom:1px solid rgba(60, 118, 61, 0.35);
	background:url(../images/arrow-hover.png) no-repeat 24px 12px !important;
}
#cssmenu1 ul ul ul li a {
	padding-left: 60px;
	background:#ff942a url(../images/arrow-hover.png) no-repeat 35px 12px !important;
}
#cssmenu1 ul ul li.has-sub > a::after {
	display: block;
	position: absolute;
	content: "";
	width: 5px;
	height: 5px;
	right: 20px;
	z-index: 10;
	top: 11.5px;
	border-top: 2px solid #eeeeee;
	border-left: 2px solid #eeeeee;
	-webkit-transform: rotate(-135deg);
	-moz-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	-o-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
#cssmenu1 ul ul li.active > a::after, #cssmenu1 ul ul li.open > a::after, #cssmenu1 ul ul li > a:hover::after {
	border-color: #ffffff;
}
.left-sidebar .active {
	background: #ff942a;
}
.gs-no-results-result .gs-snippet, .gs-error-result .gs-snippet {
	background-color: rgb(255, 244, 194);
	border: 1px solid rgb(255, 204, 51);
	margin: 5px;
	padding: 5px;
}
.webtitle {
	font-size: 90%;
	font-weight: 600;
	color: #ff942a;
	padding: 95px;
}
.viewall-banner a {
	float: right;
	bottom: 10px;
	position: absolute;
	z-index: 666666;
	right: 5px;
	background-color: #ccc;
	padding: 5px;
	font-size: 80%;
}
#playButton .play {
	display: none;
}
#pauseButton .pause {
	display: none;
}
#ticker-previous .pre {
	display: none;
}
#ticker-next .nex {
	display: none;
}
#stop .pause {
	display: none;
}
#start .play {
	display: none;
}
.consultations-search {
	margin: 0px 0 0px;
	min-height: 70px;
	width: 100%;
	background: #0088bb none repeat scroll 0 0;
	border: 1px dotted #9cc9e8;
}
.oms-searh {
	margin-top: 8px;
}
.oms-searh .form-group label {
	color: #fff;
	font-size: 85%;
}
.content-area caption {
	color: #777;
	padding-bottom: 8px !important;
	padding-top: 8px !important;
	text-align: center;
	background-color: #f1f1f1;
	font-weight: 600;
}
.content-area table th {
	padding: 10px;
	border: #eceeef 1px solid;
	font-weight: bold;
	background-color: #0088bb;
	color: #FFF;
	text-align: center;
}
.left-sidebar ul li {
	background: #329fc8;
}
.left-sidebar ul li:hover {
	background: #0088bb;
}
.btn-tab {
	background: #329fc8 linear-gradient(to bottom, #329fc8 0%, #329fc8 74%, #329fc8 100%) repeat scroll 0 0;
	border-color: #329fc8;
	color: #fff;
}
.submit-b {
	margin-top: 10px;
	left: 159px;
}
.box {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #ddd;
	box-sizing: border-box;
	float: left;
	margin: 0 0 13px;
	min-height: 266px;
	padding: 0 0 0 5px;
	position: relative;
	width: 100%;
	margin-left: -15px;
}
.box-img {
	float: left;
	margin: 0 15px 0 0;
}
.box .tabbox {
	background: #005c45 none repeat scroll 0 0;
	border-radius: 0 0 5px 5px;
	color: #fff;
	cursor: pointer;
	font-size: 78%;
	padding: 5px;
	text-align: center;
}
.box .select {
/*background: #005c45 none repeat scroll 0 0 !important;*/
}
.amrut {
	float: left;
}
#amrut_service3 {
	padding: 46px 0 0;
}
#amrut_service3 table {
	font-size: 11px;
}
#amrut_service3 th {
	background: #089f88 none repeat scroll 0 0;
	color: #fff;
	padding: 5px;
}
.amrut_td {
	border-bottom: 1px solid;
	padding: 5px;
}
#amrut_service3 table {
	font-size: 11px;
}
.amrut_td2 {
	padding: 5px;
}
.tabbing {
	padding: 1px;
}
.mt-prev .pre {
	display: none;
}
.mt-next .nex {
	display: none;
}
/**Pagination Start**/

.my-center {
	width: 100%;
	margin: auto;
	float: left;
	text-align: -webkit-center;
}
.pagination {
	display: inline-block;
	padding-left: 0;
	margin-left: 254px;
	border-radius: 4px;
}
.page {
	display: inline-block;
	padding: 3px 5px;
	margin-right: 4px;
	border-radius: 3px;
	border: solid 1px #c0c0c0;
	background: #e9e9e9;
	box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.page.gradient {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #E3E3E3);
}
.content-area span a {
	font-size: 90%;
	line-height: 22px;
	color: #c00808;
	text-decoration: underline;
}
.page:hover, .page.gradient:hover {
	background: #fefefe;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg, #FEFEFE, #f0f0f0);
}
.page.gradient a {
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#E3E3E3), to(#e9e9e9));
	background: -moz-linear-gradient(0% 0% 270deg, #f8f8f8, #E3E3E3);
	color: #656565;
}
.page a {
	color: #000;
	font-weight: bold;
}
/**Pagination End**/
.amrut .amrut_div {
	width: 100%;
	float: left;
}
.box {
	height: 266px;
	/*overflow: scroll;*/
	margin: 0 0 13px 0px;
}

#google_translate_element {
	width:0%;
}
#carousel-1 .carousel-inner.gallery-img-home img {
	height: 249px;
}
.top-menu li {
	width:auto;
}
/* .top-menu li a {
	color: #000;
} */
.amrut_div svg {
	width:100% !important;
}
 @media (min-width: 768px) {
.form-inline .form-control {
	display: inline-block;
	width: 100%;
	vertical-align: middle;
}
}
.panel-title a {
	display: block;
	color: #fff;
	padding: 0px;
	position: relative;
	font-size: 110%;
	/*font-weight: bold;*/
    padding: 10px 0px 0px 10px;
	height: 40px;
}
.panel {
	margin-bottom: 0px !important;
}
.panel-body {
	/* font-size: 14px; */
	margin-top: 10px;
	border: none;
	font-family: inherit;
	line-height: 25px;
	text-align:justify
}
/*.panel-default .collapse{
	-webkit-transition: max-height 0.9s;
	-moz-transition: max-height 0.9s;
	transition: max-height 0.9s;
	max-height: 0;
	overflow: hidden;
}*/
.panel-default:hover .collapse {
	display: block !important;
	height:auto !important;/*max-height: 300px;*/
}
.panel-default>.panel-heading {
	color: #fff;
	background: #0088bb;
	border-color: #0362ac;
	border-radius: 0;
}
.panel-body p {
	/* font-family:arial; */
	font-size:100%;
	padding:10px
}
/*===============Slider Css=============*/
#hero-wrapper {
	height: 100%;
	width: 100%;
	float:left/*position: fixed;*/
}
#hero-wrapper .carousel-wrapper, #homeCarousel {
	height: 100%;
	width: 100%;
	float:left/*  position: absolute;*/
}
#homeCarousel img {
	left: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	max-width: none;
	width: auto;
	height: auto;
}
#homeCarousel i {
	position: absolute;
	top: 50%;
}
.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
	opacity: 1;
}
.carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}
.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.frame1 {
	width: 33.33333333%;
	float: left;
	padding: 0 15px;
	margin-bottom:20px;
}
.frame1 img {
	width:100%;
	height:155px;
	border: 5px solid #d2d2d2;
}
.frame1 img:hover {
	border: 5px solid #feb064;
}
.frame1 .tabs {
	text-align:center;
	margin-top:15px;
}
.left_menu {
	margin:0;
	padding:0;
}
.left_menu li {
	display:block;
	width:100%;
	padding: 0;
	position:relative
}
.left_menu li ul {
	display:none;
	left: 100%;
	position: absolute;
	top: 0;
	width: 200px;
	z-index: 999;
}
.left_menu li:hover ul {
	display:block;
}
.left_menu li:hover ul ul {
	display:none;
}
.left_menu li:hover ul li:hover ul {
	display:block;
}
.left_menu li ul li ul {
	display:none;
}
.has-sub:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	position: absolute;
	width: 15px;
	height: 15px;
	right: -5px;
	top: 10px;
	color: #fff;
}
.has-subactive:before {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f105";
	position: absolute;
	width: 15px;
	height: 15px;
	right: -5px;
	top: 10px;
	color: #fff;
}
.container {
	width:100%;
}
.header-txt {
	text-align: center;
}
/* new conatiner css*/

.col-md-2.atal-lg {
	/* padding: 20px 20px 20px 20px; */
	position: relative;
	top: 48px;
}
.project-heading {
	font-size: 135%;
	font-weight: 500;
	color: #043b4f;
	text-align: center;
	margin-bottom: 15px;
}
.box-presentation {
	width: 100%;
    display: flex;
    align-content: stretch;
    flex-wrap: wrap;
    height: auto;
}
.box-presentation > .box-chart {
	/* float: left;
	width: 23%;
	margin: 0 15px 0 0;
	box-shadow: -9px 23px 45px -18px #000;
	color: #fff; */
	float: left;
	/* width: 16.66666666666667%; */
	width: 20%;
	color: #fff;
	padding: 0 8px;
}
.box-chart:nth-child(1) {
	padding-left:0
}
.box-chart:nth-child(6) {
	padding-right:5px
}
.box-chart1 {
	background: #05684F;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart2 {
	background:#067f60;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart3 {
	background: #966a06;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart4 {
	background: #075f80;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart5 {
	background: #067f60;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart6 {
	background: #0c79c7;
	box-shadow: 0px 20px 45px -21px #000000;
	height: 100%;
}
.box-chart6 a{
	color: #fff;
    padding: 10px;
    text-decoration: none;
	font-size: 90%;		
}
.box-chart6 a span{
	font-weight:600
}
.chart-head {
	padding: 7px 14px 0px 14px;
	text-align: center;
	font-size: 95%;
}
.chart-numb {
	padding: 11px 25px 11px 25px;
	text-align: center;
	font-size: 79%;
	font-weight: bold;
}
.projects-number {
	height: 135px;
	padding: 10px 0px 10px 0px;
	border: 1px solid #000;
	border-left: none;
	border-right: none;
	border-top: none;
	box-shadow: 0 14px 8px -6px #ededed;
}
.projects-cost {
	height: 135px;
	padding: 10px 0px 10px 0px;
}
.cont-head {
	color: #043b4f;
	font-size: 120%;
	font-weight: bold;
	padding: 20px 0 8px 0;
	border-bottom: 1px solid #0088bb;
}
.col-md-2.water-lg {
	position: relative;
	top: 40px;
	right: 15px;
}
.saap, .cap-building, .mission-prog {
	padding: 15px 9px 12px 9px;
}
span.pattern-heading {
	position: relative;
	bottom: 56px;
	font-size: 150%;
	color: #fff;
}
.box-conatiner {
	text-align: center;
	height: 84px;
}
.front-reforms img {
	height: 264px;
	width: 100%;
}
.front-reforms {
	height: 265px;
}
.carousel-inner.gallery-img-home.home-media {
	width: 20%;
}
.ticker2 {
	height:188px;
}
.ticker2 .mt-news .footer-logo img {
	width: 255px;
	height:169px;
}
.ticker2 .mt-prev, .ticker2 .mt-next {
	top:81px;
}
span.pattern-heading a {
	color: #fff;
}
.photo-gallery {
	color: #043b4f;
	font-size: 140%;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 8px 0;
}
.right-social {
	width: 30px;
	height: 30px;
	line-height: 30px;
	float: right;
	text-align: center;
	vertical-align: middle;
	background-color: #0088bb;
	margin: 1px 0px 1px 0px;
}
#social-right {
	position: fixed;
	right: 0px;
	top: 50%;
	width: 35px;
	z-index: 10000;
}
.mid-section {
	height: 253px;
}
.proj-cost1, .proj-cost2, .proj-cost3, .proj-cost4 {
	background: #005170;
	color: #fff;
	box-shadow: 1px 11px 38px -4px #000;
}
.numb, .cost {
	padding: 7px 6px 17px 6px;
	text-align: center;
}
.atal-chart-values {
	margin: 0 12px 0 -20px;
}
div.atal-head {
	font-size: 85%;
	margin: 7px 0 11px 0;
}
.atal-main-head {
	margin-top: 35px;
	padding: 10px;
	text-align: center;
	font-weight: bold;
	background: #99cfe3;
}
.atal-numb {
	font-weight: 600;
	font-size: 140%;
}
.border-btm {
	border: 0.5px solid #b2dbea;
	width: 86%;
	position: relative;
	left: 13px;
}
.tabs {
	width: 100%;
	display: inline-block;
}
.tab-links li {
	margin: 0px 5px;
	float: left;
	list-style: none;
}
.tab-links .active a {
	color: #333 !important;
}
.tab-links a {
	padding: 9px 15px;
	display: inline-block;
	border-radius: 3px 3px 0px 0px;
	background: #07576f;
	font-size: 16px;
	font-weight: 600;
	color: #4c4c4c;
	transition: all linear 0.15s;
}
.tab-content {
	padding: 15px;
	border-radius: 3px;
	box-shadow: -1px 1px 1px rgba(0,0,0,0.15);
	background: #fff;
}
.tab.active {
	display: block;
}

.tab {
	display: none;
}
.tab-content .twitter-timeline.twitter-timeline-rendered {
	height: 50px!important;
}
.tab-content {
	height: 100%;
	min-height: 220px;
	overflow: scroll;
}
.tab-links a {
	color: #fff !important;
}
.tab-links:after {
	display: block;
	clear: both;
	content: '';
}
li.active a, li.active a:hover {
	background: #fff;
}
.tabs {
	margin-top: 10px;
}
.ticker3 #carousel-1 .carousel-inner.gallery-img-home img {
/*  height: 262px;*/
}
.ticker3.modern-ticker {
	height:302px;
	width:100%;
	margin-top: 0px!important;
}
.ticker3 .mt-news .footer-logo img {
	width: 255px;
	height:169px;
}
.saap-img {
	margin-top: 16px;
}
/* end*/

.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
	background:#329fc8;
	padding-top:0px;
}
.table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover, .table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr:hover > .danger, .table-hover > tbody > tr.danger:hover > th {
	background:#329fc8;
}
.carousel-caption {
	background: rgba(0, 0, 0, 0.72);
	padding: 15px 0 25px !important;
	bottom: 0px;
	left: 0;
	right: 0;
}
#carousel-1 .carousel-indicators {
	bottom: -6px;
}
.plan_list {
	margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    border: 1px solid #118fbf;
    padding: 20px 10px;
    margin-top: 48px;
}
.plan_list li {
	display:block;
	float:left;
	width:100%
}
/* .plan_list li:nth-child(2) a {
	border:0
} */
.plan_list li a {
	display: block;
	font-weight: 600;
	float: left;
	width: 100%;
	padding: 10px 0px 10px 15px;
	text-decoration: none;
	line-height: 24px;
	border-bottom: 1px solid #bbb;
	background-image: url(../images/lisit-image.png);
	background-repeat: no-repeat;
	background-position: 0px 18px;
}
.plan_list li a span {
	color:#d03737
}
/* Underline From Left */
.hvr-underline-from-left {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px transparent;
	position: relative;
	overflow: hidden;
}
.box-chart6 a:before{
	display:none;
}
.hvr-underline-from-left:before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 0;
	right: 100%;
	bottom: 0;
	background: #2098D1;
	height: 1px;
	-webkit-transition-property: right;
	transition-property: right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-underline-from-left:hover:before, .hvr-underline-from-left:focus:before, .hvr-underline-from-left:active:before {
	right: 0;
}

.plan_list_listt{
    margin-top: 15px;
    padding: 0 10px;
    border: transparent;
}
.full-screen{
	width:100% !important;
	float:left;
	padding:0;
}
.devider{
	border-bottom: 1px solid #000;
    float: left;
    width: 100%;
    margin: 28px 0 47px;
}
.mt48{
	margin-top:48px;
}
.icoN-sec {
    width: 100%;
    float: left;
    text-align: center;
    padding: 5px 0;
}
.icoNtext-sec{
    width: 100%;
    float: left;
    text-align: left;
    padding: 5px 0;
	font-size:120%;
	text-align:center
}
.no-of-cities:nth-child(2){
	border-color:transparent;
}
.no-of-cities{
	background: none !important;
    float: left;
    width: 100%;
    padding-left: 0 !important;
	border-bottom: 1px solid #fff;
}
.state-info-con ul.list-group{
	padding-left: 0;
    margin-bottom: 20px;
    background: #c5efff;
    float: left;
    padding: 10px;
    border-radius: 6px;
	width:100%;
}
.state-info-con ul.list-group li:nth-child(1){
	border:transparent
}
.state-info-con ul.list-group li{
	width: 33.33333333333333%;
    padding: 0 15px !important;
    border: transparent;
    border-left: 1px solid #fff;
}
/* span.icoNtext-sec b{
	float:right;
} */
 .pr35{
    padding-right: 35px;
}
.suddan{
	width:100%;
	height:100%;
	float:left;
	overflow:auto;
	max-height:900px;
}
.state-info-con{
	display:none;
}
.content-area * ul li, .content-area * p{
	font-size:95%;
	text-align:justify
}

@media (max-width:768px){
#google_translate_element {
	width: 0%;
    position: absolute;
    bottom: 0%;
    right: 156px;
}
.box-presentation > .box-chart{
	width:100%;
	padding:0;
	margin-bottom:15px;
}
.box-presentation{
	float:left;
}
.atal-lg img{
	width:auto !important;
	margin:0 auto;
}
.logo img{
	margin: 0 auto;
}
#homeCarousel img {
    left: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    max-width: none;
    width: auto;
    height: auto !important;
    width: 100% !important;
}

 .text-block {
    position: absolute;
    bottom: 20px;
 
    background-color: rgba(0, 0, 0, 0.72);
    color: white;
    padding: 5px;
    height:50px;
    width:255px;} 
	




.footer li a {
    color: #d4d3d3;
    text-decoration: none;
    padding: 0 12px 0 0;
    font-size: 100%;
}
.video_cls{	margin-top: 48px;    position: absolute;    left: 143px;    width: 45px;}.frame1{	width:100%;	padding: 0;}
.left_menu li ul {	display:none;	left: 100%;	position: static !important;	top: 0;	width: 100% !important;	z-index: 999;}
.ticker3.modern-ticker{	padding: 0;    margin: 0;}
.header-img-m{	margin:0 auto;	text-align:left;}.sf-menu ul{	width:100%;	max-width:100%;}.video1_cls{	margin-top: 48px;	position: absolute;	left: 143px;	width: 45px;}}.carousel-indicators {	bottom: 5px;}#carouselButtons22{	bottom: 5px;	margin-left: 5px;	position: absolute;	z-index: 9999;}table tr th, table tr td{	text-align:center;}